.icon {
    margin: 0px 2px;
}

.container{
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-content: center;
}

.item {
    margin: 5px;
    padding: 10px;
    text-align: center;
    font-size: 1.5em;
}
